Roman

Prerequisites

Roman declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter5.57Exporter-5.70125.00
Test::More0Test-Simple-1.001003131.25
perl5.006perl0.00

Roman declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375